prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atevio7000/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavutil
Description: FFmpeg utility library
Version: 56.51.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -pthread -lm
Cflags: -I${includedir}
